/*     159572 : 이미지      */
.img__159572__ {max-width:100%}
.img__159572__ * {box-sizing:border-box}
.img__159572__ a {display:block;vertical-align:top}
.img__159572__ img {width:1920px;vertical-align:top}

/*     159456 : 표 2.0      */
.table__159456__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; margin:5% 0;}
.table__159456__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__159456__ * {box-sizing:border-box}
.table__159456__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__159456__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__159456__ td.empty__159456__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__159456__ > .table_inner {width:280px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__159456__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__159456__ > .table_inner {width:800px}
}

